<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true">
        <shape>
            <stroke android:color="@color/white" />
            <solid android:color="@color/keyboard_paybill_press" />
        </shape>
    </item>

    <item android:state_focused="true">
        <shape>
            <stroke android:color="@color/white" />
        </shape>
    </item>

    <item>
        <shape>
            <stroke android:color="@color/white" />
            <solid android:color="@color/keyboard_paybill_normal" />
        </shape>
    </item>

</selector>